/*

 Theme Name:   CSDigital Child

 Description:  CSDigital Child Theme

 Theme URI:	   https://demo.artureanec.com/themes/industrium

 Author:       Artureanec

 Author URI:   https://demo.artureanec.com

 Template:     csdigital

 Version:      1.0.0

 License: GNU  General Public License version 3.0

 License URI:  http://www.gnu.org/licenses/gpl-3.0.html

 Text Domain:  csdigital-child

*/



/* =Theme customization starts here

------------------------------------------------------- */

@font-face {

    font-family: SegoeUI;

    src:

        local("Segoe UI"),

        url(../fonts/sego/sego-normal.woff2) format("woff2"),

        url(../fonts/sego/sego-normal.woff) format("woff"),

        url(../fonts/sego/sego-normal.ttf) format("truetype");

    font-weight: 400;

}

@font-face {

    font-family: SegoeUI;

    src:

        local("Segoe UI Bold"),

        url(../fonts/sego/sego-bold.woff2) format("woff2"),

        url(../fonts/sego/sego-bold.woff) format("woff"),

        url(../fonts/sego/sego-bold.ttf) format("truetype");

    font-weight: 600;

}

body {
    font-family: "Segoe UI", SegoeUI, 'PT Sans', sans-serif !important;
    font-weight: 400;
    font-size: 20px !important;
}

#mega-menu-wrap-top_bar_user_menu #mega-menu-top_bar_user_menu>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item,
#mega-menu-wrap-top_bar_user_menu #mega-menu-top_bar_user_menu>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item {
    font-size: 20px;
}

#mega-menu-wrap-main #mega-menu-main>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item,
#mega-menu-wrap-main #mega-menu-main>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item {
    font-size: 20px;
}

.mega-sub-menu h4 {
    font-size: 22px !important;
}

.logo,
.mobile-header-menu-container .header-mobile-contacts .contact-item,
.top-bar,
.wrapper-info .additional-text-title,
.post-categories a.post-category-item,
.post-meta-header .post-meta-item,
.single-post .post-meta-footer .post-meta-item,
.post-comment-buttons a,
.post-comment-author,
.post-comment-date,
div.wpforms-container.wpforms-container-full .wpforms-form .wpforms-field-number-slider .wpforms-field-number-slider-hint,
div.wpforms-container.wpforms-container-full .wpforms-form .wpforms-field-label,
.widget_industrium_featured_posts_widget .featured-posts-item-link,
.widget_industrium_featured_posts_widget .featured-posts-item-date,
.wp-block-latest-posts .wp-block-latest-posts__post-date,
.wp-block-latest-comments .wp-block-latest-comments__comment-date,
.portfolio-item .post-title,
.team-experience-item-title,
.team-experience-item-period,
.team-item .post-title,
.project-item-wrapper .post-title,
.project-post-meta .project-post-meta-label,
.vacancy-info,
.vacancy-item .vacancy-item-header,
.vacancy-item .vacancy-item-salary,
.help-item .help-item-title,
.industrium-step-widget .step-bg-number,
.industrium-step-widget .step-number,
.industrium-testimonial-carousel-widget .testimonial-carousel-wrapper .author-name,
.elementor-widget-accordion .elementor-accordion .elementor-tab-title,
.widget_recent_comments ul .recentcomments,
.wp-block-latest-comments .wp-block-latest-comments__comment-meta,
.widget_archive ul li,
.wp-block-archives li,
.widget_categories ul li,
.wp-block-categories li,
.widget_industrium_featured_posts_widget .featured-posts-item-link,
.widget_recent_entries li,
.wp-block-latest-posts li a,
.widget_meta ul li,
.widget_pages ul li,
.widget_nav_menu ul li,
.widget_rss ul a.rsswidget,
.wp-block-rss .wp-block-rss__item-title,
.widget_tag_cloud .tagcloud .tag-cloud-link,
.wp-block-tag-cloud .tag-cloud-link,
.post-meta-footer .post-meta-item-tags,
.post-comment-author,
.content-wrapper .wp-block-pullquote blockquote cite,
.post-more-button a,
.post-quote .post-quote-author,
.content-pagination .page-numbers,
.content-pagination .post-page-numbers,
.post-navigation-link,
.post-navigation-title,
.post-navigation-categories,
.industrium-price-item-widget .price-item .price-item-title,
.industrium-price-item-widget .price-item .price-item-container,
.industrium-person-widget .person-name,
.elementor-widget-counter .elementor-counter .elementor-counter-title,
.banner-widget .banner-subtitle,
.industrium_tabs_widget .industrium_tabs_titles_container .industrium_tab_title_item,
.elementor-widget-industrium_countdown .countdown_separator,
.elementor-widget-industrium_countdown .countdown_digits,
.elementor-widget-industrium_countdown .countdown_digits_placeholder,
.industrium_content_slider_widget .industrium_content_slider_title,
body .content-wrapper blockquote cite,
.elementor-widget-image-box .elementor-image-box-wrapper .elementor-image-box-content .elementor-image-box-title,
.industrium_content_slider_widget .slick-navigation .slick-arrow,
.widget_calendar caption,
.wp-block-calendar caption,
.widget_rss ul a.rsswidget,
.widget_rss .rss-date,
.widget_rss cite,
.widget_industrium_contacts_widget .industrium-contacts-widget-field,
.result-box,
.industrium-heading .industrium-heading-content,
.single-product.woocommerce div.product .product_meta .product_meta_item.tagged_as a,
.elementor-widget-industrium_vertical_text .vertical-text,
.industrium-image-slider-widget .slider-item-title,
.elementor-widget-progress .elementor-widget-container .elementor-title,
.elementor-widget-progress .elementor-progress-bar,
.industrium-content-slider-widget .bottom-area .content-slider-contacts,
.callback,
.elementor-widget-industrium_custom_menu ul li a {

    font-family: "Segoe UI", SegoeUI, 'PT Sans', sans-serif !important;

}

body .content-wrapper .elementor-widget-text-editor,
.elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text,
.footer .widget_nav_menu ul li,
.footer .widget_archive ul li,
.footer .widget_categories ul li,
.widget_pages ul li {

    font-family: "Segoe UI", SegoeUI, 'PT Sans', sans-serif !important;

}

header .logo-container {

    width: 180px;

    margin: 0;

}

.header-icons-container .header-button-container .industrium-button,
.header .main-menu>li>a::before,
.header .main-menu:not(.menu-checks)>li.menu-item-has-children>a:hover::after,
.header .main-menu:not(.menu-checks)>li.menu-item-has-children.current-menu-ancestor>a::after,
.header .main-menu:not(.menu-checks)>li.menu-item-has-children.current-menu-parent>a::after,
.header .main-menu:not(.menu-checks)>li.menu-item-has-children.current-menu-item>a::after {

    background-color: #2c6097 !important;

}

.industrium-content-slider-widget .owl-carousel.owl-theme .industrium-heading .industrium-heading-content {

    font-family: "Segoe UI", SegoeUI, 'PT Sans', sans-serif !important;

    font-weight: 700;

}

.industrium-content-slider-widget .owl-carousel.owl-theme .elementor-row {

    align-items: start;

    margin-top: 130px;

}

.elementor-393 .elementor-element.elementor-element-f5aab00 .elementor-repeater-item-e2d61de .slide-content-column {

    background: rgba(143, 113, 14, 0.8);

    padding: 50px 30px 80px 30px;

}

.elementor-section-stretched>.elementor-container.elementor-column-gap-no .elementor-section>.elementor-container {

    padding-left: 15px;

}

.industrium-content-slider-widget .owl-carousel.owl-theme .industrium-heading {

    font-size: 50px;

}

.industrium-content-slider-widget .owl-carousel.owl-theme .industrium-content-wrapper-3:not(:first-child) {

    margin-top: 60px !important;

}

.elementor-393 .elementor-element.elementor-element-f5aab00 .elementor-repeater-item-24ac9f8 .slide-content-column {

    background: rgba(0, 78, 159, 0.8);

    padding: 50px 30px 80px 30px;

}

.slide-sidebar-wrapper .wrapper-socials a,
.wp-block-social-links:not(.is-style-logos-only):not(.is-style-pill-shape):not(.has-icon-background-color) .wp-block-social-link,
.industrium-price-item-widget .price-item.active,
.industrium-content-slider-widget .industrium-content-wrapper-3 .industrium-button,
.error-404-container .wrapper-socials li {

    border-color: #fff;

}

.content-slider-wrapper .industrium-button::before {

    background-color: #fff !important;

}

.content-slider-wrapper .industrium-button::after {

    color: #000 !important;

}

.elementor-393 .elementor-element.elementor-element-f5aab00 .elementor-repeater-item-24d599b .slide-content-column {

    padding: 50px 30px 80px 30px;

    background: rgba(0, 88, 137, 0.8);

}

.elementor-393 .elementor-element.elementor-element-f5aab00 .elementor-repeater-item-61e9b9f .slide-content-column {

    padding: 50px 30px 80px 30px;

    background: rgba(88, 117, 7, 0.8);

}

.header .main-menu>li.menu-item-has-children>a::after {

    background-color: rgba(225, 62, 19, 1) !important;

    width: 3px;

}

header.sticky-active .logo-container {
    width: 120px;
}

.testimonial h1,
.testimonial h2,
.testimonial h3,
.testimonial h4 {
    color: #fff !important;
}

header.sticky-active .header-icons-container {
    margin: 0 !important;
}

#iiotnext .testimonial-item {
    display: flex;
}

#iiotnext .testimonial {
    width: 60%;
}

#iiotnext .author-container {
    width: 40%;
}

#iiotnext .testimonial-photo img {
    width: 100%;
    margin: 0;
    border-radius: 0 !important;
}

#iiotnext .author-container .testimonial-photo {
    width: 100%;
    margin: 0;
}

.hfe-nav-menu__layout-horizontal li::before,
.expertise_menu li::before {
    display: none;
}

.hfe-nav-menu__layout-horizontal li a {
    color: #333;
    padding: 0 10px !important;
}

.expertise_menu>ul>li {
    padding-left: 10px;
    padding-right: 10px;
}

.header-icons-container .header-button-container .industrium-button {
    min-width: 130px;
}

#mega-menu-wrap-main #mega-menu-main>li.mega-menu-item>a.mega-menu-link {
    padding-left: 10px;
    padding-right: 10px;
}

.expertise_menu {
    margin-right: auto;
}

.expertise_menu>ul>li {
    display: inline-block;
}

.expertise_menu>li>a {
    font-weight: 600;
}

.expertise_menu ul ul>li:before {
    content: '\e82d';
    display: block;
    position: absolute;
    font: 0.6667em/1em 'fontello';
    position: absolute;
    top: 0.7em;
    left: 0;
}

.elementor-page .content-wrapper {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
    max-width: 100% !important;
}

.elementor-page .content-wrapper .content {
    width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
}

.image_slide-cs-widget img {
    display: block;
    width: 100%;
    filter: saturate(0%);
    -webkit-transition: filter 0.3s;
    transition: filter 0.3s;
}

#mega-menu-wrap-top_bar_user_menu #mega-menu-top_bar_user_menu>li.mega-menu-item>a.mega-menu-link {
    font-size: 20px;
}

.industrium-content-slider-widget .industrium-content-wrapper-2 .content-slider-item-text p {
    font-size: 25px;
    line-height: 1.6em;
}

#mega-menu-wrap-main #mega-menu-main>li.mega-menu-item>a.mega-menu-link {
    font-size: 20px;
}

.list_white li:before {
    color: #fff !important;
}

.wedocs-single-wrap {
    max-width: 90%;
    width: 1400px;
    margin: 0 auto;
}

/* #OT-Cybersecurity-Services svg path {
    fill: #fff;
} */
#block-23 .wp-block-social-link-anchor {
    display: flex;
    align-items: center;
}

#block-23 .wp-block-social-link-anchor svg path {
    fill: #fff;
}

#block-22 .wp-block-gallery {
    display: flex;
    align-items: start;
}

#block-22 .wp-block-gallery .wp-block-image {
    width: 48%;
    margin-top: 0;
}

.disabled_link {
    cursor: grab;
}

.widget_industrium_contacts_widget .widgettitle {
    color: #E13E13 !important;
}

.widget_industrium_contacts_widget .industrium-contacts-widget-address {
    margin-top: 0 !important;
}

#client_slider .swiper-slide-image {
    margin: 0 auto !important;
}

#wpforms-submit-16022 {
    color: #E13E13 !important;
}


#consyst {
    position: fixed;
    right: 2px;
    top: 30%;
    z-index: 7;
    width: 300px;
    transform: translateX(295px);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    box-shadow: -5px 0 10px rgba(0, 0, 0, 0.2);
}

#consyst.active {
    transform: translateX(0);
}

#cs_box {
    padding: 140px 20px 40px;
    font-size: 20px;
    border-radius: 0;
    overflow: hidden;
    position: relative;
    background-size: cover;
    display: flex;
    padding-right: 80px;
    background: #fff;
}

#cs_box .more {
    max-width: 100%;
    font-size: 17px;
    color: #e13e13;
    font-weight: 700;
    margin-top: 10px;
    padding-left: 20px;
    position: relative;
}

#cs_box .more::after {
    content: "";
    position: absolute;
    left: 0;
    top: 4px;
    height: 16px;
    width: 16px;
    transform: rotate(-90deg);
    background-size: contain;
    background: url(images/arrow-red.svg) no-repeat scroll left center;
}

#cs_box::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
}

#cs_box .cs_content {
    position: relative;
    z-index: 2;
}

#consyst img {
    width: 120px;
    height: auto;
    position: absolute;
    top: 20px;
    right: 20px;
}

#cs_box p {
    color: #000;
    font-size: 20px;
    font-weight: 600;
    font-size: 28px;
    line-height: 44px;
}

#cs_box p:before {
    content: "";
    display: block;
    width: 60px;
    background: #e13e12;
    height: 3px;
    margin: 0 0 30px 0;
}

#bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 1;
}

#consyst .hook {
    background: #fff;
    width: 40px;
    height: 50px;
    border-radius: 0;
    left: -40px;
    top: 15px;
    display: block;
    position: absolute;
    background: #e13e13;
    cursor: pointer;
}

#consyst .hook::after,
#consyst .hook::before {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    left: -3px;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background: url(images/down-arrow-white.svg) no-repeat scroll;
    transform: rotate(90deg);
    background-size: contain;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}

#consyst.active .hook::after,
#consyst.active .hook::before {
    transform: rotate(-90deg);
    left: 0;
}

#consyst.active .hook::after {
    left: 12px;
}

#consyst .hook::after {
    left: 10px;
}

.team_small_section .team-item .team-item-media {
    height: 300px;
}

.footer-type-2 .wp-social-link svg {
    fill: #fff;
}

.footer-type-2 .wp-block-social-links {
    margin-top: 20px;
}

.header.header-type-1,
.mobile-header {
    padding-right: 120px;
}

.header.header-type-1::after,
.mobile-header::after {
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    content: "";
    width: 100px;
    height: 100%;
    background: url(images/15year.png) no-repeat scroll center center;
    background-size: contain;
}
.wpcf7  ul.country-list .country:before, .wpcf7  ul.country-list li:before {
	display: none !important;
}
.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-4 .selected-flag {
	width: 90px;
}

.wpcf7 p {
	width: 100%;
}
.wpcf7 p {
	font-size: 15px;
}
@media all and (max-height: 740px) {
    #cs_box {
        padding: 80px 20px 40px;
    }

    #cs_box p {
        margin-bottom: 20px;
    }
}

@media all and (max-width: 1530px) {
    header .logo-container {
        width: 180px;
    }
}

@media all and (max-width: 1520px) {
    header .logo-container {
        width: 180px;
    }

    #mega-menu-wrap-top_bar_user_menu #mega-menu-top_bar_user_menu>li.mega-menu-item>a.mega-menu-link {
        padding: 0px 15px 0px 15px;
    }

    #mega-menu-wrap-top_bar_user_menu #mega-menu-top_bar_user_menu>li.mega-menu-item>a.mega-menu-link,
    #mega-menu-wrap-main #mega-menu-main>li.mega-menu-item>a.mega-menu-link {
        font-size: 17px;
    }
}

@media all and (max-width: 1365px) {
    .mobile-header-row .logo-container {
        max-width: 200px;
    }

    header .logo-container {
        width: 170px;
    }

    #mega-menu-wrap-top_bar_user_menu #mega-menu-top_bar_user_menu>li.mega-menu-item>a.mega-menu-link {
        padding: 0px 10px 0px 10px;
    }

    #mega-menu-wrap-top_bar_user_menu #mega-menu-top_bar_user_menu>li.mega-menu-item>a.mega-menu-link,
    #mega-menu-wrap-main #mega-menu-main>li.mega-menu-item>a.mega-menu-link {
        font-size: 16px;
    }

    .header .dropdown-trigger .dropdown-trigger-item {
        width: 60px;
    }
}

@media all and (max-width: 768px) {

    #iiotnext .author-container,
    #iiotnext .testimonial {
        width: 100%;
    }

    #iiotnext .testimonial-photo img {
        width: 50%;
        margin-bottom: 20px;
    }

    #iiotnext .testimonial-item {
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
}